/* CSS Document */

/* Container for both the Button and the DropDown Menu */
.uimenu-divbt {
    display: inline-block;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-right: 10px;
}

.uimenu-divbt:hover {
    border-bottom: 3px solid #b81900;
}

.uimenu-selected {
    border-bottom: 3px solid #b81900;
}

/* Button that calls DropDown Menu */
.uimenu-ddownbt {
    position: relative;
    z-index: 999993;
    /*  box-shadow: 2px 2px 1px #888888;
    	box-shadow: 1px 1px 1px 1px #aaa;
    	background-color: #006AA9;
        color: white; */
    background-color: transparent;
    color: whitesmoke;
    font-size: 12px;
    text-decoration: none;
    border: none;
    cursor: pointer;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 6px;
    padding-right: 6px;
}
.uimenu-ddownbt:hover{
    /*background-color: #79c9ec;*/
    color: #fe5f46;
}

/* Fix the divider colors imposed by jquery template */
.uimenu-spitter-css {
    background-color: #f0f0f0 !important;
}

/* DropDown Menu */
.uimenu-ddown { 
    min-width: 120px;
    max-width: 300px;
    display: none;
    z-index: 999994;
    position: absolute;
    margin-top: 6px;
}

/* DropDown menu color */
.uimenu-leaf { 
    /*background-color: #d8e0e4;*/
    background-color: #f0f0f0;
}

/* Item on Menu */
.uimenu-leafbt { 
    text-decoration: none;
    margin: 0px; 
    display: block; 
    width: 100%; 
    height: 100%; 
}

.uimenu-leafbt:hover {
    /*customize here*/
}

/* fullscreen layer to close menu when clicking outside of the menu */
.uimenu-close-clickcatcher {
    display: none;
    /*z-index: 999992;*/ 
    position: fixed; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; /* full screen */
    /* background: repeat-x scroll 50% 50% #AAA; opacity:0.3;  grey clickable area */
}

